LIMACTL(1)

NAME

limactl-snapshot-list - List existing snapshots

SYNOPSIS

limactl snapshot list INSTANCE [flags]

DESCRIPTION

List existing snapshots

OPTIONS

-h, --help[=false]
    help for list

-q, --quiet[=false]
    Only show tags

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    debug mode

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO

limactl-snapshot(1)